rel 1.5 11
expand 1.3
! qq bar annihilation
mark 1 @
mark 2 x3#1
mark 3 x3y-2#2
mark 4 x1.5y1#2
mark 5 x1.5y0.4#4
mark 6 x1.5y-0.4#4
mark 7 y-0.8#1
mark 8 y-0.8#3
mark 9 y-0.8#2
mark 11 x-.6#1
mark 17 x-.6#7
mark 15 x-.2#5
mark 16 x-.2#6
mark 13 x-.2#3
mark 18 x-.2#8
lweight 3
fermion #1 #2
lweight 1
fermion #2 #3
fermion #8 #9
fermion #9 #7
photon #2 #4
fermion #6 #4
fermion #4 #5
rel #11
label c
rel #17
label d\bd\u-
rel #13
label  s
rel #18
label  d\bd\u-
rel #16
label  d\bd\u-
rel #15
label  u
! 
mark 1 x10#1
mark 2 x3#1
mark 3 x3y1.8#2
mark 6 y-0.8#3
mark 4 x1.5y-0.4#2
mark 5 x1.5y-1.4#4
mark 7 y-0.8#1
mark 8 y-0.8#5
mark 9 y-0.8#2
mark 11 x-.6#1
mark 17 x-.6#7
mark 15 x-.2#5
mark 16 x-.2#6
mark 13 x-.2#3
mark 18 x-.2#8
lweight 3
fermion #1 #2
lweight 1
fermion #2 #3
fermion #8 #9
fermion #9 #7
photon #2 #4
fermion #6 #4
fermion #4 #5
rel #11
label c
rel #17
label d\bd\u-
rel #13
label  s
rel #18
label  d\bd\u-
rel #16
label  d\bd\u-
rel #15
label  u







